version: 1.59.0
files:
  - url: TheiaIDE.AppImage
    sha512: DuoYDD2QMug3q4ogazSGbGsNWZ9YvEKG41MyaJep3LhKdz3bQilz0AMWPAgfPQQCJInq/yRBdEc1o/TOXgdceA==
    size: 384332823
    blockMapSize: 402475
  - url: TheiaIDE.deb
    sha512: EA29OhiijJoE7wx7JQn7NYSAV9IhI0qZApVE84PaE91rBTIb9eWRrYqQjdt6+OBZZTbJXgDF4ZUQarWEZElF+Q==
    size: 296235866
path: TheiaIDE.AppImage
sha512: DuoYDD2QMug3q4ogazSGbGsNWZ9YvEKG41MyaJep3LhKdz3bQilz0AMWPAgfPQQCJInq/yRBdEc1o/TOXgdceA==
releaseDate: '2025-02-21T12:28:41.815Z'
